> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/ro/tur-de-produs-aplicatia-web/geopard-mcp/conecteaza-geopard-mcp.md).

# Conectează GeoPard MCP

Află cum să conectezi GeoPard MCP la Claude, ChatGPT, Cursor și orice client compatibil MCP.

GeoPard MCP permite asistenților AI să interacționeze în siguranță cu datele tale agronomice GeoPard prin Protocolul Contextului Modelului (MCP).

Mai jos găsești ghiduri despre cum să conectezi GeoPard MCP la clienți AI compatibili cu MCP populari precum Claude, ChatGPT și Cursor. Sunt furnizate și pași generali de conectare și detalii de configurare.

{% hint style="success" %}
Este necesar un cont GeoPard valid pentru a folosi GeoPard MCP.
{% endhint %}

## Anthropic Claude

{% hint style="warning" %}
Acest tutorial se aplică dacă folosești Claude pe **planul Pro, Team sau Enterprise** plan.

Dacă ești pe **planul Gratuit** te rugăm să folosești abordarea generică cu aplicația desktop, descrisă [**mai jos**](/geopard-tutorials/ro/tur-de-produs-aplicatia-web/geopard-mcp/conecteaza-geopard-mcp.md#generic-mcp-client).
{% endhint %}

{% @arcade/embed flowId="gqTjhhCctYzHczazfed3" url="<https://app.arcade.software/share/gqTjhhCctYzHczazfed3>" %}

## OpenAI ChatGPT

{% hint style="warning" %}
Doar **proprietarii** și **administratorii** pot configura serverele GeoPard MCP în ChatGPT **Team**, **Enterprise**, și **Edu** spații de lucru.
{% endhint %}

{% hint style="warning" %}
Este necesar Modul Dezvoltator deoarece serverul GeoPard MCP nu este un conector oficial ChatGPT.
{% endhint %}

{% @arcade/embed flowId="oueHr62tYRkrrDkxbBYc" url="<https://app.arcade.software/share/oueHr62tYRkrrDkxbBYc>" %}

## Cursor

{% @arcade/embed flowId="x1Y7zj7wwvS3Td0ADIsQ" url="<https://app.arcade.software/share/x1Y7zj7wwvS3Td0ADIsQ>" %}

## Client MCP generic

**Adaugă serverul GeoPard MCP** folosind endpoint-ul: [**https://mcp.geopard.tech/mcp**](https://mcp.geopard.tech/mcp) \
sau adăugând serverul GeoPard MCP la **fișierul de configurare MCP** pentru clientul tău în secțiune. \
Fișierul de configurare rezultat ar trebui să semene cu următorul JSON.

```json
{
  "mcpServers": {
    "GeoPard PROD": {
      "url": "https://mcp.geopard.tech/mcp"
    }
  }
}
```

**Autentifică-te** folosind acreditările contului tău GeoPard.

{% hint style="warning" %}
Dacă autentificarea eșuează și clientul nu poate stabili o conexiune, te rugăm **să trimiți o cerere prin “Report Issue” în aplicația web GeoPard.**&#x20;

Unii clienți MCP pot necesita o ajustare suplimentară minoră în fluxul de autentificare din GeoPard pentru a stabili o conexiune.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/ro/tur-de-produs-aplicatia-web/geopard-mcp/conecteaza-geopard-mcp.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
